### Method

# Malcontent User equal

since: 0.14.0

#### Declaration [src]

    gboolean
    mct_user_equal (
      MctUser* a,
      MctUser* b
    )

#### Description [src]

Check whether two users are equal.

This compares their user IDs for equality, and is equivalent to:

    mct_user_get_uid (a) == mct_user_get_uid (b)

User IDs are a primary key for users in Unix.

Available since: 0.14.0

#### Parameters

`b`

  Type: `MctUser`

  Another user.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if `a` and `b` are the same user, false otherwise.